Subject: Re: Problem with b18
From: [email-masked] (Bizzaro)

18 Oct 1997 00:42:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU Win 32 <[email-masked]>

David Foulds wrote:
> 
> Hi fellow cygwin-32ers!  I tried to access the www.wenet.net
> location for Sergey's dll but it said 'client not authorized'
> under Netscape and (shame) IE.  And the russian location is
> very slow.  Help!

I've put it on a little page I made up, down in the Links section. 
http://www.comanche.dyn.ml.org should get you there.  Also several other little
things I've compiled.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".